"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 24.08.21

"""
from django.urls import path
from compensation.views.payment import *

app_name = "pay"
urlpatterns = [
    path('<id>/new', new_payment_view, name='new'),
    path('<id>/remove/<payment_id>', payment_remove_view, name='remove'),
    path('<id>/edit/<payment_id>', payment_edit_view, name='edit'),
]
